   /*-------------------------------------------------------*/
  /*                Feuille de Style pour BLF              */
 /*                                                       */
/*-------------------------------------------------------*/

	
	.TNR		{font-family: "Times New Roman", "Helvetica", "Sans serif";}
	.Arial		{font-family: "Arial", "Helvetica", "Sans serif";}
	.Comic		{font-family: "Comic Sans MS", "Sans serif";}
	
	.Titre		{font-size:large; font-weight:bold;}
	.Texte		{font-size:small;}
	
	a:active	{color:#333333;}
	a:visited	{color:#333333;}
	a:link		{color:#333333;}
	a:hover		{color:#FF0000;}
	
	.Noir		{color:#000000;}
	.Blanc		{color:#FFFFFF;}
	.Bleu		{color:#000088;}
	.Vert		{color:#008800;}
	.Rouge		{color:#F00000;}
	.Gris		{color:#A0A0A0;}
	.Grisf		{color:#404040;}
	.Petrol		{color:#008080;}
	.BleuC		{color:#0000FF;}
	.RougeC		{color:#FFCCCC;}
	
	.BGCafe		{background-color:#A77712}
	.BGCadre	{background-color:#008080;}
	.BGgris		{background-color:#E8E8E4;}
	.BGgrisC	{background-color:#DDDDDD;}
	.BGFonce	{background-color:#666666;}
	.BGNoir		{background-color:#000000;}
	
	.Maj	{font-variant:small-caps;}
	.ctr	{text-align:center;}
	.D		{text-align:right;}
	.g		{font-weight:bold;}
	
/*------------------- Anciens Styles -------------------*/	

	.toto		{font-family:Verdana; font-size:12px; color:#000088; background-color:#F0F0F0;}
	.tab		{font-family:Verdana; font-size:11px; background-color:#E8E8E8;}
	

	
	
	table.toto	{background-color:#E4E4E0;border-style:none; width:90%;}
	.fonce		{background-color:#CCCCCC;}
	.Fondbleu	{background-color:#D0D8DF;}

	.GdTitre	{font-family:Arial;   font-size:16px;}
	.txtred		{font-family:Verdana; font-size:11px; color:#FF0000;}
	.txt		{font-family:Verdana; font-size:11px; color:#000000;}
	.Heure		{font-family:"Courier New","Courier"; font-size:12px; color:#000000;}
	

  /*---------------------------------------------------------*/
 /*                Feuille de Style pour BLF                */
/*---------------------------------------------------------*/
